Django 1.5 Satchmo 0.93 upgrade testing - Cannot save Subscription Products

Issue #1505 new
ricko
created an issue

Running some testing to upgrade satchmo 0.93 to use Django 1.5. Encountered this issue. You cannot save a subscription product, as it complains that '0 is not a valid choice'. They have most likely changed the way booleans are saved in the DB?

Comments (0)

  1. Log in to comment